"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  total_amount: common_vendor.ref(0)
};
exports.useModel = useModel;
